
Common:
    LANGS_NAMES:
        LANG_EN: English
        LANG_EN_US: English
        LANG_EN_GB: English (UK)
        LANG_EN_UK: English (UK)
        LANG_EN_CA: English (Canadian)

        LANG_TH_TH: ภาษาไทย
        LANG_EL_GR: Ελληνικά
        LANG_NL_NL: Nederlands
        LANG_NB_NO: Norsk (bokmål)
        LANG_PL_PL: Polski
        LANG_RU_RU: Русский
        LANG_RO_RO: Română
        LANG_UK_UA: Українська
        LANG_DE_DE: Deutsch
        LANG_FI_FI: Suomi
        LANG_FR_FR: Français (France)
        LANG_FR_CA: Français (Canada)
        LANG_PT_PT: Português (Portugal)
        LANG_PT_BR: Português (Brasil)
        LANG_ES_ES: Español (España)
        LANG_ES_LA: Español
        LANG_ET_EE: Eesti
        LANG_FA_IR: ‏فارسی‏
        LANG_IT_IT: Italiano
        LANG_LT_LT: Lietuvių
        LANG_LV_LV: Latviešu
        LANG_IS_IS: Íslenska
        LANG_HU_HU: Magyar
        LANG_TR_TR: Türkçe
        LANG_SK_SK: Slovenčina
        LANG_SV_SE: Svenska
        LANG_SL_SI: Slovenščina
        LANG_JA_JP: 日本語
        LANG_ZH_TW: 中文(台灣)
        LANG_ZH_CN: 中文(简体)
        LANG_ZH_HK: 中文(香港)
        LANG_KO_KR: 한국어
        LANG_BG_BG: Български
        LANG_CS_CZ: Čeština
        LANG_AR_SA: ‏العربية‏
        LANG_DA_DK: Dansk
        LANG_ID_ID: Bahasa Indonesia
        LANG_CA: Catalan
        LANG_CA_ES: Catalan (Spain)
        LANG_EU: Basque

    LANGS_NAMES_EN:
        LANG_EN: English
        LANG_EN_US: English (US)
        LANG_EN_GB: English (UK)
        LANG_EN_UK: English (UK)
        LANG_EN_CA: English (Canadian)

        LANG_TH_TH: Thai
        LANG_EL_GR: Greek
        LANG_NL_NL: Dutch
        LANG_NB_NO: Norwegian (bokmal)
        LANG_PL_PL: Polish
        LANG_RU_RU: Russian
        LANG_RO_RO: Romanian
        LANG_UK_UA: Ukrainian
        LANG_DE_DE: German
        LANG_FI_FI: Finnish
        LANG_FR_FR: French (France)
        LANG_FR_CA: France (Canada)
        LANG_PT_PT: Portuguese (Portugal)
        LANG_PT_BR: Portuguese (Brazil)
        LANG_ES_ES: Spanish
        LANG_ES_LA: Spanish
        LANG_ET_EE: Estonian
        LANG_FA_IR: Persian
        LANG_IT_IT: Italian
        LANG_LT_LT: Lithuanian
        LANG_LV_LV: Latvian
        LANG_IS_IS: Icelandic
        LANG_HU_HU: Hungarian
        LANG_TR_TR: Turkish
        LANG_SK_SK: Slovak
        LANG_SL_SI: Slovenian
        LANG_SV_SE: Swedish
        LANG_JA_JP: Japanese
        LANG_ZH_TW: Traditional Chinese (Taiwan)
        LANG_ZH_CN: Simplified Chinese (China)
        LANG_ZH_HK: Traditional Chinese (Hong Kong)
        LANG_KO_KR: Korean
        LANG_BG_BG: Bulgarian
        LANG_CS_CZ: Czech
        LANG_AR_SA: Arabic
        LANG_DA_DK: Danish
        LANG_ID_ID: Indonesian
        LANG_CA: Catalan
        LANG_CA_ES: Catalan (Spain)
        LANG_EU: Basque
